Skip to navigation

Get a voucher

One voucher by its id.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

idintegerRequired>=1

The voucher’s id.

Response

The requested object.
idinteger
codestring
voucher_group_idinteger
created_atdatetime
updated_atdatetime
max_usersinteger or nullOptional
expires_atdatetime or nullOptional

Errors

401
Unauthorized Error
404
Not Found Error
422
Unprocessable Entity Error
429
Too Many Requests Error
502
Bad Gateway Error
504
Gateway Timeout Error